;
; This defines the default schema to use for a scene
; 
; @author Viral Patel
; @version: $Revision: 1.1 $
; @date: $Date: 2011/06/22 14:07:09 $
; @Id: $
;

; Colors take the form of a 32bit RGBA value, where:
; color = RRGGBBAA
; and each component is 8-bits wide.
[colors]
background=FFFFFFFF
highlight.active=FF9C00FF
highlight.inactive=BB8800FF
selected=DD8C00DD
base=3399FFFF
outline=1A4D5588
disabled=AAAAAA88

[sizes]
; Leave empty as we do not want to asjust anything.
line=1
selected.line=5
point=1
selected.point=7
tickmark=3

[spacings]
; Leave empty as we do not want to asjust anything.
inner=2
min.tickmark.spacing=40
margin=5
textMarginFactor = .3333

